@charset "utf-8";

/* 내용관리 */
#ctt {margin:0;padding:0;background:#fff}
.ctt_admin {text-align:right; width: 1400px; margin: 0 auto}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:0;line-height:1.6em;text-align:center}
#ctt_himg img, #ctt_timg img, #ctt_con img {height:auto;width:100%;}
.ctt_img {text-align:center}

.sub227{margin-top:37px;}


.sub-qna-sect{padding:3.5% 0}
.sub-qna-sect .container{width:90%;max-width:800px;margin:0 auto;}
.sub-qna-sect .ovl:before{width:50%}
.sub-qna-list li{border-top:1px solid #dcdcdc;list-style:none;}
.sub-qna-list li:last-child{border-bottom:1px solid #dcdcdc}
.sub-qna-list .a-txt,.sub-qna-list .q-txt{padding:1.875rem 3.5rem;line-height:1.5;}
.sub-qna-list .q-txt{color:#000;font-size:1.25rem;position:relative;cursor:pointer;font-weight:bold;}
.sub-qna-list .q-txt:before{content:"Q.";position:absolute;left:.8rem;font-size:1.6rem;font-weight:700;top:50%;transform:translateY(-50%)}
.sub-qna-list .q-txt:after{content:"+";position:absolute;right:1rem;font-size:2.5rem;font-weight:300;top:50%;transform:translateY(-50%)}
.sub-qna-list .q-txt.open:after{content:"-"}
.sub-qna-list .a-txt{color:#000;font-size:1.125rem;background:#f5f5f5;border-top:1px solid #dcdcdc}


.bold {
    color: #ff6f0f;
    font-weight: bold;
    font-size: 1.125rem;
}



/* 190724 황유나 수정*/
@media screen and (max-width: 768px) { 
	#sitemap, #ft, .sub_visual {min-width: 1900px;}
}
/* 190724 황유나 수정 완료*/